Subject: G03W keyword

From: "Dr. Daniel Glossman-Mitnik" <[email-masked]>
Date: Wed, 30 Apr 2003 18:05:24 -0600

Dear netters:

I have a question about G03W. Is the keyword MPBE
operating ?  According to the Gaussian 03 Users'
Reference it is working, but I have failed every time I
tried.

Thanks for your help.

                                     Daniel Glossman

P.S.: MPBE is the modified version of the PBE functional
according to Adamo and Barone (JCP 116 (2002) 5933-5940.

****************************************************************************
Dr. Daniel Glossman-Mitnik
Centro de Investigacion en Materiales Avanzados (CIMAV)
LAQUICOM - Laboratorio de Quimica Computacional
Miguel de Cervantes 120 - Complejo Industrial Chihuahua
Chihuahua, Chih. 31109 - Mexico
Phone: (52) 614 4391151      FAX: (52) 614 4391112
E-mail: [email-masked]
            [email-masked]
            [email-masked]
****************************************************************************

--------------------------------------------------------------------------------